<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="sk">
   <head>
      <meta http-equiv="Content-Type" content="application/xhtml+xml; charset=utf-8"/>
      <meta name="viewport"
            content="width=device-width, height=device-height, initial-scale=1.0"/>
      <link xmlns="" rel="stylesheet" type="text/css"
            href="../styling/Gray-colour-scheme.css"/>
      <link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/>
      <link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/>
      <title>Obsah</title>
   </head>
   <body>
      
      <div class="header">Dôležité informácie</div>
      <div>
         <a href="Limited-Warranty.html">Obmedzená záruka</a>
      </div>
      <div>
         <a href="Guidelines-for-safe-and-efficient-use.html">Pokyny na bezpečné a efektívne používanie</a>
      </div>
      <div>
         <a href="About-RF-exposure-and-Specific-Absorption-Rates-(SAR).html">Informácie o pôsobení rádiofrekvenčného žiarenia (RF) a o hodnote mernej rýchlosti pohlcovania (SAR)</a>
      </div>
      <div>
         <a href="/mnt/lta-label/pages/sar.htm">Hodnoty SAR</a>
      </div>
      <div>
         <a href="/mnt/lta-label/pages/menu.htm">Vyhlásenie o zhode a prehlásenia</a>
      </div>
      <div>
         <a href="Export-regulations.html">Nariadenia pre vývoz</a>
      </div>
      <div>
         <a href="License-agreement-and-trademarks.html">Licenčná zmluva a ochranné známky</a>
      </div>
      <div>
         <a href="Publication-number.html">Číslo uverejnenia</a>
      </div>
   </body>
   <script>
        var links = document.getElementsByTagName('a');  
        for (var i = 0; i < links.length; ++i) {  
        // Android.pageExists only works when this page is loaded from an Android class  
        // that supplies that interface. Otherwise the page should load without hiding  
        // any pages and (silently) print an error to the JS console  
        // (marked "[CONSOLE]" in Android logcat).  
        if (!Android.pageExists(links[i].href)) {  
        links[i].setAttribute('style', 'display: none;');  
        }  
        }  
        </script>
</html>